Can I run NIS+ under Solaris 1 (SunOS 4.1.x)



Sort of, with the NIS+ server implementation for Solaris 1.x that
used to come on the Solaris 2.x CD, upto Solaris 2.3. This is a
server side only implementation and requires NIS+ to run in YP
compatibility mode.


This server doesn't seem to be supported anymore.



[an error occurred while processing this directive]